Skylink | Freesat | PODPORA | Servis Elektroniky | Satelitní Obchod | Hlavní
Obsah fóra satelit satelit
forum vyjadřuje názory uživatelů gsmobil.net s tímto forem nemá nic společného
 
 FAQFAQ   HledatHledat   Seznam uživatelůSeznam uživatelů   Uživatelské skupinyUživatelské skupiny   RegistraceRegistrace 
 ProfilProfil   Soukromé zprávySoukromé zprávy   PřihlášeníPřihlášení 
Nové příjímače od španělského výrobce značky Qviart Linux Enigma2.

Oficialni OpenPLi firmware problem s nahranim settingu

 
Přidat nové téma   Zaslat odpověď    Obsah fóra satelit -> Ostatní přijímače a pluginy Linux
Zobrazit předchozí téma :: Zobrazit následující téma  
Autor Zpráva
admin
Site Admin


Založen: 14.10.2004
Příspěvky: 4355
Bydliště: Praha

PříspěvekZaslal: út říjen 04, 2016 11:44 pm    Předmět: Oficialni OpenPLi firmware problem s nahranim settingu Citovat

Oblibeny firmware pro Linux Enigma2 prijimace OpenPLi viz. stranky http://openpli.org u novych firmware udelal nejakou zmenu, pokud do nich nahrajete setting napriklad Likra jdou pouze SD kanaly respektive jdou pouze transpordery ktere pouzivaji DVB-S, ty co pouzivaji DVB-S2 ty nejdou, tam je nutne po nahrati rucne proladit tyto transpordery se zadanim jejich spravnych hodnot, neda se rici jestli je to chyba, nebo je to zmena, testovano na prijimacich FormulerF3, VU+Zero.....

na podpore http://upload.gsmobil.net budou postupne pridavany firmware, ktere tuto zmenu nemaji.... uvidime co OpenPLi na jejich foru jsem nic k tomuto tematu nenasel....


Naposledy upravil admin dne čt duben 02, 2020 3:09 am, celkově upraveno 1 krát.
Návrat nahoru
Zobrazit informace o autorovi Odeslat soukromou zprávu Odeslat e-mail
admin
Site Admin


Založen: 14.10.2004
Příspěvky: 4355
Bydliště: Praha

PříspěvekZaslal: čt prosinec 29, 2016 2:29 pm    Předmět: vyreseno - nutny format 4 Citovat

Zkoumal jsem v cem je problem a proc nektere setting nefunguji spravne s firmwarem OpenPLi kde jdou jenom DVB-S transpordery aby slo i DVB-S2 je nutne rucne vse znovu proloadit, problem se tyka i jinych firmware treba OpenVIX.

Zjistil jsem ze problem je s formatem Enigma2 setting oblibene setting Likra pouzivaji starsi format 3, pokud ho nahrajeme do prijimace kde je nahrany firmware co pozaduje uz format 4 funguji pouze transpordery DVB-S jaky pouziva dany setting forma zjistime v pravo dole a to jak u programu dreamboxedti, kde dokonce nova verze 7.1.0.0 nam setting format 3 vubec neotevre, starsi verze ho otevrou a dokonce umoznuji jeho konverzi, konverzi na format 4 umoznuje i porgram dreamset (vhodny pro hromadne upravy oblibenych skupin), kdy si v totmo otevreme dany setting dole v pravo vidime treba "Format:Enigma2.3" a chcem ho predelat na format 4 je to jednoduche na HDD vytvorime novou slozku treba "format4setting" nahore klikneme na "Save As" otevre se nam standartni Windows okno a najdeme si vytvoreny adresar "format4setting" a dole dame "Ulozit jako typ" a vybereme "Enigma 2 verze 4" a dame "Ulozit", program dreamset umoznuje i odeslani do prijimace, ale ja radeji na toto pouzivam program dreamboxedit i vnem se da snadno predelat setting ve format 4, starsi verze tohoto progamu nam umoznuej otevrit i setting format 3 opet to uvidime v pravo dole "Settings-type 3" zmenu provedeme v moznostech kde dame kde u polozky "profily" dame uplne dole "New Enigma 2 settings" a po te dame "ulozit" a uz mame dole v pravo "Settings-type 4", ted muzeme tento setting ulozit nahore dame "Soubor-Ulozit jako" a zvolime si danou slozku ve ktere bude tento novy setting, vzdy doporucuji pri jakekoliv uprave vytvorit novou slozku a tam nahrat upraveny setting do te stare to rozhodne nenahravat!! To je vse... nevim proc OpenPLi zacal pouzivat jiny format settingu..., ale tak to je...

potrebny software najdeme na odkazu http://upload.gsmobil.net/Linux%20Plugins/setting_enigma/
Návrat nahoru
Zobrazit informace o autorovi Odeslat soukromou zprávu Odeslat e-mail
admin
Site Admin


Založen: 14.10.2004
Příspěvky: 4355
Bydliště: Praha

PříspěvekZaslal: út leden 31, 2017 10:07 pm    Předmět: Citovat

bohuzel u nejnovejsich firmware OpenPLi je stale problem se settingem, kde po jeho nahrati nejdou transpordery ktere pouzivaji DVB-S2 respektive je nutne proladit cely transporder coz je samozrejme docela zlouhava prace. Problem je ale pouze u settingu Likra, naprilkad VHannibal tento problem nema a po jeho nahrati do prijimace vsechny kanaly funguji, takze na http://upload.gsmobil.net/Linux%20Plugins/setting_enigma/ ,najdete oblibeny setting pro 4 druzice a to Astra 19.2E, Hotbird 13E, Astra 23.E a Thor 0.8W a ktery funguje i pro nejnovejsi OpenPLi firmware.
Návrat nahoru
Zobrazit informace o autorovi Odeslat soukromou zprávu Odeslat e-mail
admin
Site Admin


Založen: 14.10.2004
Příspěvky: 4355
Bydliště: Praha

PříspěvekZaslal: pá květen 12, 2017 2:21 am    Předmět: likramod setting format 4 Citovat

na odkazu http://upload.gsmobil.net/Linux%20Plugins/setting_enigma/ je k dispozici oblibeny setting Likra format 4, tento setting bude mit vzdy nazev likramod.... ted je na tomto odkazu setting pro 4 druzice, ktery ma nazev ENIGMA2-4SATlikramod6.3.2017.zip
Návrat nahoru
Zobrazit informace o autorovi Odeslat soukromou zprávu Odeslat e-mail
Zobrazit příspěvky z předchozích:   
Přidat nové téma   Zaslat odpověď    Obsah fóra satelit -> Ostatní přijímače a pluginy Linux Časy uváděny v GMT + 1 hodina
Strana 1 z 1

 
Přejdi na:  
Nemůžete odesílat nové téma do tohoto fóra.
Nemůžete odpovídat na témata v tomto fóru.
Nemůžete připojovat soubory k příspěvkům
Můžete stahovat a prohlížet přiložené soubory
Nemůžete upravovat své příspěvky v tomto fóru.
Nemůžete mazat své příspěvky v tomto fóru.
Nemůžete hlasovat v tomto fóru.




Powered by phpBB © 2001, 2005 phpBB Group
Český překlad phpBB Czech - www.phpbbcz.com
Skylink | Freesat | PODPORA | Servis Elektroniky | Satelitní Obchod | Hlavní